Bug 1016792 - Package also Vim and Emacs helper scripts
Package also Vim and Emacs helper scripts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: devhelp (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 13:12 EDT by Matěj Cepl
Modified: 2014-06-18 03:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: devhelp-3.8.2-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 980448
Environment:
Last Closed: 2014-06-13 06:01:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2013-10-08 13:12:41 EDT
+++ This bug was initially created as a clone of Bug #980448 +++

Description of problem:
I guess for the developers it should be enough to package them as %doc, they should know how to make a symlink.

Version-Release number of selected component (if applicable):
devhelp-3.8.2-1.el7.x86_64

Available at http://luther.ceplovi.cz/git/devhelp-pkg.git/log/?h=vim-emacs

--- Additional comment from Fedora End Of Life on 2013-09-16 16:22:16 CEST ---

This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Matthew Barnes 2013-10-13 18:56:47 EDT
Patch applied in devhelp-3.8.2-3.el7
Comment 5 Ludek Smid 2014-06-13 06:01:38 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.